Bug 223404 - archivers/py-borgbackup: Update to 1.1.1
Summary: archivers/py-borgbackup: Update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias C. Berner
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-11-03 17:25 UTC by jjuanino
Modified: 2017-11-04 10:59 UTC (History)
8 users (show)

See Also:
jjuanino: maintainer-feedback+


Attachments
update to 1.1.1 (997 bytes, text/plain)
2017-11-03 17:25 UTC, jjuanino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2017-11-03 17:25:56 UTC
Created attachment 187700 [details]
update to 1.1.1

Patch to update py-borgbackup from 1.1.0 to 1.1.1.

Changelog:
https://github.com/borgbackup/borg/blob/1.1.1/docs/changes.rst#version-111-2017-10-22
Comment 1 commit-hook freebsd_committer 2017-11-04 10:55:11 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  4 10:54:39 UTC 2017
New revision: 453447
URL: https://svnweb.freebsd.org/changeset/ports/453447

Log:
  Update archivers/py-borgbackup to 1.1.1

  PR:		223404
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 2 Tobias C. Berner freebsd_committer 2017-11-04 10:59:11 UTC
Committed. Thanks.